#!/bin/awk -f
$5 == "terrorists" {print $7 " 1"}
$1 == "Guerrilla" { print $4 " 2"}
$2 == "subversion" {print substr($5, 1, length($5) -1) " 1"}
$1 == "Civil"      {print substr($4, 1, length($4) -1) " 1"}
